﻿#divNavMenu2
{
	width: 990px;
	height: 160px;
	margin: 0px auto;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}

#divNavMenu2 div
{
	margin: 0px auto;
	text-align: center;
	vertical-align: middle;
	width: 185px;
	height: 150px;
	float: left;
	border-radius: 5px;
	border: solid 1px Black;
	box-shadow: 5px 5px 5px #303030;
	margin-left: 5px;
	margin-right: 5px;
    cursor: pointer;
	background-color: White;
}

#divNavMenu2 div img
{
	width: 100px;
}

#divNavMenu2 a
{
	text-decoration: none;
	border-style: none;
}

#divNavMenu2 a img
{
	text-decoration: none;
	border-style: none;
}
